Page MenuHomePhabricator

[OpenMP] Sema and parsing for 'target teams distribute simd' pragma
ClosedPublic

Authored by kkwli0 on Jan 3 2017, 1:02 PM.

Diff Detail

Repository
rL LLVM

Event Timeline

kkwli0 updated this revision to Diff 82936.Jan 3 2017, 1:02 PM
kkwli0 retitled this revision from to [OpenMP] Sema and parsing for 'target teams distribute simd' pragma.
kkwli0 updated this object.
kkwli0 added a subscriber: cfe-commits.
ABataev accepted this revision.Jan 9 2017, 12:53 AM
ABataev edited edge metadata.

LG with a nit

lib/Sema/SemaOpenMP.cpp
6444 ↗(On Diff #82936)

auto *

This revision is now accepted and ready to land.Jan 9 2017, 12:53 AM
kkwli0 marked an inline comment as done.Jan 10 2017, 10:15 AM
kkwli0 added inline comments.
lib/Sema/SemaOpenMP.cpp
6444 ↗(On Diff #82936)

Will do.

This revision was automatically updated to reflect the committed changes.